/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    color: blue;
    border-bottom: 1px dotted blue;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
    display: none;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s;
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s;
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}

div.demo {
    margin-bottom: 13;
}

/* STANDARD TAG REDEFINITIONS */
BODY{	color : Black;	font-family :  Arial, sans-serif;	font-size: 11.5pt; background-color: White;  margin: 0px;  padding: 0px;}
TD {	font-family :  Arial, sans-serif;  font-size: 11.5pt; 	}
p {font-family :  Arial, sans-serif;	font-size: 11.5pt;      margin-bottom: 0;  margin-top: 10px;         }
a{	color: #5E70AB;   }
a:hover{	text-decoration: underline;  color: #DB0000; }

img.screenimage {border-color: #CCCCCC}
img.absmiddle { vertical-align: -3px }
img.absmiddle2 { vertical-align: middle }

hr.cgray {color: #DADCDE;}

table.TableLogo{ background-color: #0A65B5;  background-image: url(../Images/bg_logo.jpg);  }
hr.HLine{ color: #4D5F6E;  height: 2px;  margin-top: 2px;  margin-bottom: 2px;                }
td.Hline{	background-color: #4D5F6E;  border-bottom: 2px solid White;  border-top: 2px solid White;  }
table.TableMain{ border: 1px solid #DADCDE; }

a.a1 {COLOR: black; FONT: bold 11.5pt Tahoma; TEXT-DECORATION: underline}
a.a1:hover {COLOR: #D50000;}
a.az1 {color: black; text-decoration: none}
a.az1:hover {COLOR: #000000; text-decoration: underline}

.a2 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/uk.png);}
.a2:hover {background-image: url(../Images/uk_s.png);}
.a3 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/de.png);}
.a3:hover {background-image: url(../Images/de_s.png);}
.a4 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/es.png);}
.a4:hover {background-image: url(../Images/es_s.png);}
.a5 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/it.png);}
.a5:hover {background-image: url(../Images/it_s.png);}
.a6 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/fr.png);}
.a6:hover {background-image: url(../Images/fr_s.png);}
.a7 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/pt.png);}
.a7:hover {background-image: url(../Images/pt_s.png);}

.a22 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/uk_s.png);}
.a33 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/de_s.png);}
.a44 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/es_s.png);}
.a55 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/it_s.png);}
.a66 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/fr_s.png);}
.a77 {font: 6pt Tahoma; display: inline-block; width: 18px; height: 12px; background-image: url(../Images/pt_s.png);}

.tnav {COLOR: #0C156B; FONT: bold 10pt Tahoma; TEXT-DECORATION: none}
.tnav:hover {COLOR: blue; FONT: bold 10pt Tahoma; TEXT-DECORATION: underline}
.snav {COLOR: #D50000; TEXT-DECORATION: none;}
.snav:hover {COLOR: #D50000;  TEXT-DECORATION: underline}
.fnav {COLOR: #D50000; FONT: 9pt Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
.fnav:hover {COLOR: #D50000;  TEXT-DECORATION: underline}
.bnav {COLOR: #5E70AB; TEXT-DECORATION: none}
/*FONT: bold 11.5pt Arial, Verdana, Geneva, Helvetica, sans-serif; */
.bnav:hover {COLOR: #D50000;  TEXT-DECORATION: underline}
.znav {COLOR: #0C156B; FONT: bold 7pt Tahoma; TEXT-DECORATION: none}
.znav:hover {COLOR: #D50000; FONT: bold 7pt Tahoma; TEXT-DECORATION: underline}
.xnav {COLOR: #5E70AB; FONT: 11pt Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none}
.xnav:hover {COLOR: #D50000;  TEXT-DECORATION: underline}
.mnav {COLOR: #D50000; FONT: 11pt Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;}
.mnav:hover {COLOR: #D50000;  TEXT-DECORATION: underline}

TD.tit {CURSOR: default; COLOR: White; FONT-FAMILY: Arial; FONT-SIZE: 11.5pt;  padding-right: 15px;  padding-top: 10px;  font-weight: bold;   }
TD.def {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11.5pt;  padding-left: 18px;  padding-right: 18px;  background-color: #F9FAFB;  background-image: url(../Images/bgtext.jpg);  background-repeat: repeat-x;  padding-bottom: 18px;  padding-top: 15px;          }
TD.defNoPadding {COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11.5pt;      background-color: #F9FAFB;  background-image: url(../Images/bgtext.jpg);  background-repeat: repeat-x;  padding-bottom: 18px;  padding-top: 15px;          }
TD.defn {COLOR: #000000; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 11.5pt}
TD.col {COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 11.5pt}
TD.dd {CURSOR: default; COLOR: #5E70AB; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 9.5pt;  background-image: url(../Images/bgmenu.jpg);  background-repeat: no-repeat;  border-right: 1px solid #DADCDE;}
TD.ddd {CURSOR: default; COLOR: #000000; FONT-FAMILY: Tahoma, Arial; FONT-SIZE: 7pt}

UL {margin-left:5; margin-right:5; margin-top:2; FONT-SIZE: 11.5pt; line-height: 1.3em;}
P.menu {margin-left:15; margin-right:10; margin-top:0; margin-bottom:0; text-indent:0; line-height: 1.5em; font-weight: bold;}
P.menucap {margin-left:15; margin-right:10; margin-top:12; margin-bottom:0; text-indent:0; font-size: 11.5pt; line-height: 1.5em; font-weight: bold;}
P.cap {margin-left:20; margin-right:15; margin-top:0; margin-bottom:5; text-indent:0; FONT-SIZE: 11.5pt;}
P.cap2 {margin-left:45; margin-right:15; margin-top:0; margin-bottom:5; text-indent:0; FONT-SIZE: 11.5pt;}

p.def {  margin-top: 0px; margin-bottom: 13px; margin-right: 0px; text-indent: 0px; FONT-SIZE: 11.5pt; line-height: 1.3em;}
P.vdef {  margin-top:5; margin-bottom:5;  border: 1px solid #CCCCCC; padding: 12px;}
P.zdef {margin-left: 50px;  margin-top:5; margin-bottom:5; text-indent: -20px; FONT-SIZE: 11.5pt; line-height: 1.3em;}
P.sdef {margin-left: 0px;  margin-top:5; margin-bottom:5;}
P.xdef {margin-left: 0; margin-right: 0; margin-top:10; margin-bottom:5; FONT-SIZE: 11.5pt; }
P.xxdef {margin-left: 1px; margin-right: 1px; margin-top:0px; margin-bottom:1px; }

P.zzdef {margin-left: 0; margin-right: 0; margin-top:0; margin-bottom:8; }

P.ndef {  margin-top:5; margin-bottom:10; }
P.first {margin-left:20; margin-right:15; margin-top: 0px; margin-bottom:5; text-indent:25}
P.fdef {margin-left: 15px; margin-right: 15px; margin-top: 5px; margin-bottom: 5px; text-indent: 35px;}
P.cell3 {margin-left:5; margin-right:5; margin-top:10; margin-bottom:10; text-indent:0}
P.pr1 {margin-left:35; margin-right:15; margin-top:5; margin-bottom:5; text-indent:55}
P.ddef {margin-left:20; margin-right:15; margin-top:5; margin-bottom:5; text-indent:0}

DIV.clsClockMonth {TEXT-ALIGN: center}
DIV.overlay {
    position:relative;
    top:-7;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    height:10;
    opacity:0.55;
    filter:alpha(opacity=55); /* „«п IE6&7 */
}
DIV.overlay1 {
    position:relative;
    top:5;
    bottom:0;
    left:0;
    right:0;
    width:235;
    height:10;
}

#headermenu {
	position:relative;
	width: 435px;
	height: 24px;
}

#headermenu ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#headermenu li {
	display: inline-block;
	text-align: center;
	font-size: 13px;
}

#headermenu a {
	padding: 3px 3px;
	text-decoration: none;
	color: #cecfd0;
	border-radius: 2px;
}

#headermenu a:hover {
	text-decoration: underline;
	color: #fff;
	background: #749ccc;
}

#headermenu a.aa {
	padding: 3px 3px;
	border: 1px solid #ccf;
	color: #fff;
	border-radius: 2px;
}

#headermenu a.aa:hover {
	text-decoration: none;
	background: #749ccc;
}

.btn_list {
	min-height: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.btn_list-item {
	display:inline-block;
	text-align: center;
	width: 25%;
	margin-left: 25px;
	margin-right: 25px;
}

.btn_list-item a {
	display: block;
	padding: 5px 15px;
	background: #0844a6;
	text-decoration: none;
	color: #fff;
	border-radius: 7px;
}

.btn_list-item:hover a {
	text-decoration: underline;
	background: #749ccc;
}


td.CellCaption{ background-image: url(../Images/bg_cellcaption.gif);  background-repeat: no-repeat;  background-position: right;  background-color: #ECECEC;  border: 1px solid White;  font-family: Tahoma, Verdana;  font-size: 12px;             }
td.Cell1{ border: 1px solid White;  background-color: #F6F6F6; font-size: 11pt; }
td.Cell2{ border: 1px solid White;  background-color: #FFFFFF; font-size: 11pt; }
td.Cell3{ background-repeat: no-repeat;  background-position: right;  background-color: #ECECEC;  border: 1px solid White;  font-size: 11pt;             }
td.CellAward{border: 1px solid White;  background-color: #FFFFFF;  padding: 11px;    }
td.CellDownload{ border: 1px solid White;  background-color: White;  padding: 6px;  font-family: Tahoma, Verdana;  font-size: 13px;      }
td.CellOrder{ border: 1px solid White;    padding: 6px;  font-family: Tahoma, Verdana;  font-size: 13px;  background-color: White;       }


/* FOOTER */
td.Footer{	font-size: 13px;  color: #585858;  padding-top: 3px;  padding-bottom: 10px;                  }
.Footer a{	color: #585858;	font-weight: normal;	font-size: 13px;  font-family: Arial, "MS Sans Serif", Geneva, sans-serif;  text-decoration: underline;  }
.Footer a:hover{ color: #DC143C; }
